Endpoint Vulnerability

Security patch #72094 available for PHP

Description

Out of bounds heap read access in exif header processing

Affected Products

PHP

References

CVE-2016-4542,